» Ubuntu » Balíky

Error

two or more packages specified (krb5-rsh-server hardy)